Subject: Re: Multihoming in IPv6

From: "J. Noel Chiappa" <[email-masked]>
Date: Tue, 12 Nov 2002 11:43:20 -0500

> From: [email-masked]

    > Well Noel, although *my* memories of NIMROD include a lot of things
    > that in hindsight should probably have been included into IPv6, I also
    > recall that it was far less well developed than the other contenders
    > at the time.

Huh? What on earth are you talking about Nimrod for? Nimrod is almost purely
a routing architecture, i.e. something about how packets get from A to B.

The separation of location and identity (something which the Multi6 group
has been having a thoughtful, extensive discussion of, without benefit of a
detailed spec to look at) is something with principal impact on the hosts,
and in particular on the host transport layer.

Anyway, this is all irrelevant. If people have something to say, I wish they
would address the technical substance of Iljitsch's message, not complain
because it wasn't a final specification.

	Noel